# Page Not Found

The URL `api/agent-onboarding-api` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Agent Onboarding API](https://docs.humblytics.com/agent-onboarding-api.md)
- [Split Testing API](https://docs.humblytics.com/split-testing-api.md)
- [External Analytics API](https://docs.humblytics.com/external-analytics-api.md)
- [Understanding Locations Data](https://docs.humblytics.com/understanding-your-data/understanding-locations-data.md)
- [Stripe API](https://docs.humblytics.com/how-to-track-purchase-events/stripe/stripe-api.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.humblytics.com/agent-onboarding-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.humblytics.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.humblytics.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/agent-onboarding-api.md`).

You may also use `Accept: text/markdown` header for content negotiation.
